#include "_Node.h"

namespace cosi
{

namespace library
{

namespace onchipcommunication
{

_Node::_Node()
{
}

_Node::~_Node()
{
}

cosi::quantity::onchipcommunication::Ports _Node::GetPorts( ) {
	return mPorts ;
}

}

}

}
